Super Scribblenauts error

Discussion in 'Acekard' started by rody2k6, Oct 19, 2010.

  1. rody2k6
    OP

    rody2k6 GBAtemp Regular

    Member
    224
    2
    Dec 30, 2009
    United States
    So I got Akaio 1.8.1 that is supposted to have the fix for Super Scribblenauts, but when I run the ROM - I get a loop on the 5th Cell logo - the game won't work..tried two different roms, if it worked for you please help me out
     
  2. GreatCrippler

    GreatCrippler Greatness Fallen

    Member
    1,362
    200
    Mar 27, 2010
    United States
    Grand Junction, Colorado
    Is the anti-piracy check disabled? I would make sure it is turned off.
     
  3. Etalon

    Etalon Former Akaio Fanboy

    Member
    1,205
    0
    Oct 18, 2010
    Macau
    Maybe you're not able to update the firmware of your flashcard correctly ?
     
  4. rody2k6
    OP

    rody2k6 GBAtemp Regular

    Member
    224
    2
    Dec 30, 2009
    United States
    i been updating for almost a year, I know lol

    and how do I turn anti piracy
     
  5. RupeeClock

    RupeeClock Colors 3D Snivy!

    Member
    6,389
    861
    May 15, 2008
    Did you do a clean install or just overwrite the old files?
    I find that overwriting old AKAIO firmware is prone to causing errors, you have to do it clean each time.

    I've also heard of Super Scribblenauts not liking some microSDHC cards, try formatting your card with Panasonic SD Formatter, or maybe even another card.
     
  6. Puppy_Washer

    Puppy_Washer GBAtemp Advanced Fan

    Member
    920
    657
    Jul 18, 2009
    Sydney
    Download the (very) new AKAIO 1.8.1 from the official site.
    Problem solved!
     
  7. iluvfupaburgers

    iluvfupaburgers FUPA Luva

    Member
    579
    58
    Sep 21, 2010
    Ecuador
    in front of my computer
    always format. but backup before doing it. also try using a clean untrimmed version of the game
     
  8. rody2k6
    OP

    rody2k6 GBAtemp Regular

    Member
    224
    2
    Dec 30, 2009
    United States
    I always do a clean update, I got AKAIO 1.8.1

    I am not a noob like I was 1yr ago - but I just got a new copy of Super Scribble and I will test that one out

    hopefully it works this time

    well 1.8.1 is new but the loaders are from the 15th could they perhaps have anything to do with it?
     
  9. RupeeClock

    RupeeClock Colors 3D Snivy!

    Member
    6,389
    861
    May 15, 2008
    http://akaio.net/loaders/ always has the latest loaders, but if you did a fresh install of 1.8.1 you should have the latest stuff.
     
  10. rody2k6
    OP

    rody2k6 GBAtemp Regular

    Member
    224
    2
    Dec 30, 2009
    United States
    Guys it worked, voila!

    I went into PROPERTIES and Enable the Piracy stuff

    and now it works.

    NOW I can put God with a bazooka in a fight vs the Kraken
     
  11. ShadowSoldier

    ShadowSoldier GBAtemp Guru

    Member
    9,383
    3,300
    Oct 8, 2009
    Canada
    ..I thought with 1.8.1 you don't need the AP on...?
     
  12. Puppy_Washer

    Puppy_Washer GBAtemp Advanced Fan

    Member
    920
    657
    Jul 18, 2009
    Sydney
    Same.
    I don't need the AP on. From what I've gathered from other users, the AP is entirely not needed for Super Scribblenauts with 1.8.1.

    Maybe the OP accidentally still has 1.8.0, or maybe there is a very small amount of people that may need the AP still.
     
  13. ShadowSoldier

    ShadowSoldier GBAtemp Guru

    Member
    9,383
    3,300
    Oct 8, 2009
    Canada
    Depending on their MicroSD card maybe?
     
  14. iluvfupaburgers

    iluvfupaburgers FUPA Luva

    Member
    579
    58
    Sep 21, 2010
    Ecuador
    in front of my computer
    yeah, i dont need that on. maybe updated the wrong loader, but if it works, then ok
     
  15. rody2k6
    OP

    rody2k6 GBAtemp Regular

    Member
    224
    2
    Dec 30, 2009
    United States
    yeah lol..Don't fix what isn't broken is what I will follow with this Ak2i now lol